.grid12-1 {
    width: 80px;
}

.grid12-2 {
    width: 160px;
}

.grid12-3 {
    width: 240px;
}

.grid12-4 {
    width: 320px;
}

.grid12-5 {
    width: 400px;
}

.grid12-6 {
    width: 500px;
}

.grid12-7 {
    width: 560px;
}

.grid12-8 {
    width: 640px;
}

.grid12-9 {
    width: 720px;
}

.grid12-10 {
    width: 800px;
}

.grid12-11 {
    width: 880px;
}

.grid12-12 {
    width: 1000px;
}

.grid12-indent-1 {
    margin-left: 80px;
}

.grid12-indent-2 {
    margin-left: 160px;
}

.grid12-indent-3 {
    margin-left: 240px;
}

.grid12-indent-4 {
    margin-left: 320px;
}

.grid12-indent-5 {
    margin-left: 400px;
}

.grid12-indent-6 {
    margin-left: 480px;
}

.grid12-indent-7 {
    margin-left: 560px;
}

.grid12-indent-8 {
    margin-left: 640px;
}

.grid12-indent-9 {
    margin-left: 720px;
}

.grid12-indent-10 {
    margin-left: 800px;
}

.grid12-indent-11 {
    margin-left: 880px;
}

.gutter {
    margin-left: 10px;
    margin-right: 10px;
}

body,div.full-width {
    min-width: 960px;
}

#grid-mask-overlay .block .gutter {
    background-color: rgba(0,204,0,.15);
    outline: none;
}

body.grid-mask-enabled #grid-960 {
    display: block;
}

.sub-menu-sec .menu-level-2 {
    background: url(../images/topnav_shade.png) repeat-x bottom #666666;
}

#block-menu_block-3 li a:hover,#block-menu_block-3 li .active-trail {
    background: #cccccc;
    color: #ffffff;
}

#block-menu_block-3 li a.active {
    background: #6c1217;
    color: #ffffff;
}

ul .sub-menu-sec .menu-level-2 {
    background: #666666;
}

.sub-menu-sec .menu-level-2 li {
    padding: 0 !important;
    margin: 5px 5px 0 0px !important;
    border-right: 1px dashed #999;
}

.sub-menu-sec .menu-level-2 li  a {
    background: #666666;
    color: #ffffff;
}

.sub-menu-sec .menu-level-2 ul .active-trail .active,.sub-menu-sec .menu-level-2 ul .active,.sub-menu-sec .menu-level-2 li  a:hover {
    background: #800007;
    color: #fff;
}

.header-group {
    background: url(../images/people_5.png) no-repeat  440px 30px;
    padding: 0;
    margin-bottom: 0px;
}

.secpage h1 {
    color: #666666 !important;
}

.secpage .breadcrumb a,.field-content a,.inner.content-inner-inner a,#block-menu_block-2 li a {
    color: #666666 ;
   /* color: #5e97a6 !important;*/
}
